Krzysiek Borek06.01.2017
Jailbreak iOS 10.1 – 10.1.1 w końcu możliwy na urządzeniach mobilnych Apple z układem scalonym TSMC

Do tej pory użytkownicy urządzeń mobilnych Apple z układami scalonymi TSMC nie mogli wykonać Jailbreak, ale niedawno sytuacja uległa (pozytywnej) zmianie.

Autor Yalu potwierdził, że jest ono wreszcie kompatybilne z iPhone’em 6s/6s Plus i SE (z układem scalonym TSMC).

Since people seem to not know yet: a fix for TSMC has been posted for both SE and 6s. So support should now be complete for those devices.” He continued “I suggest using @sticktron’s 6s TSMC fix, no one else’s

To dobra wiadomość dla użytkowników, ale wygląda na to, że w każdej wersji Yalu siedzi poważny błąd, który Todesco chce wyeliminować przed dodaniem kompatybilności z iPhone’em 6 i 5S. Być może jego aplikacja będzie działała na 10.2, co zdaje się potwierdzać jego ostrzeżenie o aktualizacji do iOS 10.2.1.

W całej sytuacji nie podoba mi się zachowanie użytkowników r/jailbreak, większość z nich chciałoby, żeby Todesco od razu podał im wszystko na srebrnej tacy. Na wszystko potrzeba czasu, a aplikacje umożliwiające Jailbreak nie powstają w jedną noc.

Źródło: redmondpie.com
Polub nas na Facebooku, obserwuj na Twitterze, dodaj do Google+ lub RSS

The Sins never die
@krzysiek_borek
  • Bartek Poteralski

    Ciekawe czy kiedykolwiek powstanie jailbreak ios 10.1 na 32bit iurzadzeniach azeby powracac na starszych urzadzeniach do wczesniejszych wersji ios. Ipad 4 , iphone 5 etc. Jak sadzisz ?

    • Osobiście jestem za tym, aby Apple oficjalnie udostępniło możliwość zainstalowania dowolnego systemu na starych urządzeniach, bo już nie muszą ich sztucznie postarzać :-)

      • krzysiekb92

        Ciekawy pomysł, ale ciekawe, jak to wszystko by działało po instalacji Androida lub innego systemu operacyjnego.

    • krzysiekb92

      Przecież jest Trident i można zrobić downgrade, nic nie stoi na przeszkodzie, ale to na razie na 9.x.x, nie na 10 i powyżej.

    • krzysiekb92

      Przecież jest CoolBooter i dzięki niemu możesz mieć dwie wersje iOS na jednym urządzeniu.

  • Bartek Poteralski

    Tak trident ale na iphone 4s nie da rady. Ostatnia wersja podpisywana 9.3.5 a trident do 9.3.3 sprawdzalem. A apple nie pozwoli zainstalowac oficjalnie starszych iosow bo duze grono ludzi cofnelo by na iphonach 4 ,4s 5 i ipadach do systemow w ktorych szybciej dzialaly i nie kupowaliby nowych urzadzen . A to juz jedna sprawa . Druga jest brak mozliwosci instalowania wszystkich programow na dowolnym ios. Masz ios 6 nie zainstalujesz np najlepszej apki do nauki angielskiego „memrise” najnowszej wersji tylko starą . I tyczy sie to ogromnej ilosci programow, to juz samym tym apple bardzo utrudnilo zycie a nie wspominam o powrocie do starszych systemow ehh.